# variable:
#   min: MIN_VALUE
#   max: MAX_VALUE
temperature:
    min: 8
    max: 30
sound_speed:
    min: 1480
    max: 1560
sci_list_totvol:
    min: 0
    max: 100
sci_list_meansize:
    min: 0
    max: 600
salinity:
    min: 31
    max: 37
potential_temperature:
    min: 8
    max: 30
oxygen_saturation:
    min: 70
    max: 120
oxygen_concentration:
    min: 150
    max: 350
density:
    min: 1018
    max: 1028
conductivity:
    min: 3.5
    max: 6.0
chlorophyll_a:
    min: 0
    max: 3.0
cdom:
    min: 0
    max: 1.5
beta_700nm:
    min: 0
    max: 0.001
beam_c:
    min: 0
    max: 10.0
